html, body{ margin:0; padding:0; height:100%;}

body 	{ background: #6e7d67 url('../images/gradient.jpg') repeat-x; overflow: -moz-scrollbars-vertical; overflow-x: hidden; overflow-y: scroll; z-index: 1; font-size:14px; line-height:20px; font-family: Arial, Verdana, sans-serif; color: #303A33;}
        
#wrapper { position: relative; width:960px; height:100%; min-height: 100%; margin:0 auto; border:0px solid #6C5C4D; background-image: url(../images/banner.png); background-position: top left; background-repeat: no-repeat; z-index: 100;}

#liner { position: relative; top: -30px; width:725px; height:33px; z-index: 100; background-image: url(../images/menu_01.gif);  border:1px solid #6C5C4D;}

#content {position: relative; top: 210px; float:right; width:725px; padding:0; line-height:20px; background:#fff; min-height: 890px; border:1px solid #6C5C4D; padding-bottom: 40px;}

#maincontent { position: relative; top: -30px; float:right; width:700px; margin:20; overflow:auto;  padding-top:20px;}

#groove { border-width:5px; border-style:outset; border-color:brown;}
	
#footer { position:absolute; bottom: 0px; clear:both; margin:0 auto; width:705px; z-index: 100; padding:0px 0 0px 0px; font-size:90%; margin-top: -40px; height: 40px; background-image: url(../images/tautrasidebar2.jpg); background-position: top left; background-repeat: repeat-y; }	

#header {position: relative; width: 840px; background: url(../images/menu_01.gif) top left repeat-x; margin-left: auto; margin-right: auto; z-index:1; text-shadow: 1px -1px 2px #832431; filter: Shadow(Color=#832431, Direction=125, Strength=5); color: #880314; font-size: 28px; font-family: font-weight: normal; text-align: center; padding-top: 7px; padding-bottom: 5px;}

	.title {
        position: relative;
        width:100%;
        float: right;
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
        top: -20px;
		font-size: 160%;
		color: #303A33;
		font-weight: bold; 
		text-align: right;
        margin-right: 10px;
        padding-bottom: 13px;
        border-bottom:1px solid #877666;
        z-index: 1;
		}
        
    .titlesmall {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 14px;
		color: #303A33;
		font-weight: bold; 
		text-align: right;
		border-bottom:1px solid #877666;
        margin-right: 10px;
		}	
        
a.button {
background: transparent url('../images/button_rightgreen.png') no-repeat scroll top right; 
display: block;
height: 35px;
margin-right: 6px;
padding-right: 20px; 

text-decoration: none;
color: #2A2A2A;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
a.button span {
background: transparent url('../images/button_leftgreen.png') no-repeat; 
display: block;
line-height: 22px;
height: 35px; 
padding: 7px 0 6px 18px;
} 
a.button:hover span{
text-decoration:underline;
}


	p { font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #303A33;
		font-weight: 500; 
		text-align: left;
		}
	.text { font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #303A33;
		font-weight: 500; 
		text-align: left;
		}        
	blockquote { font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #303A33;
		font-weight: 500; 
		text-align: left;
		}        
	.pcenter { font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #303A33;
		font-weight: 500; 
		text-align: center;
		}		
        
ul {list-style-type:circle; list-style-position: outside; padding: 0px; margin: 20px; color: #666;}
ul p { color: #303A33;	margin:10px 0px 10px 0px;}
ol {list-style-type:decimal; list-style-position: outside; padding: 0px; margin: 20px; color: #666;}
ol p {color: #303A33;margin:10px 0px 10px 0px;}


li  {margin:10px 0px 10px 0px;}	
	
	.content {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #303A33;
		font-weight: 500; 
		text-align: left;
		background-color: #fff;
		padding: 5px;
		border:1px solid #6C5C4D;
		}
	.contentgreen {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 11px;
		color: #ffffff;
		font-weight: 500; 
		text-align: center;
		background-color: #303A33;
		padding: 5px;
		border:1px solid #6C5C4D;
		}		
	.contentbutton {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #ffffff;
		font-weight: bold; 
		text-align: center;
		background-color: #303A33;
		padding: 5px;
		border:1px solid #6C5C4D;
        text-decoration:none;
		}		
	.space	{padding: 10px;}
	.sidebar {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 12px;
		color: #000000;
		font-weight: 500; 
		text-align: left;
		background-color: #C0C4A0;
		padding: 5px;
		border:1px solid #6C5C4D;
        text-decoration:none;
		}
	.navigation {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 12px;
		color: #877666;
		font-weight: bold; 
		text-align: right;
		background-color: #303A33;
		padding: 5px;
		}
	.navigationleft {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 9px;
		color: #877666;
		font-weight: 500; 
		text-align: left;
		background-color: #303A33;
		padding: 0px;
		}        
	.navigationwhite {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #ffffff;
		font-weight: bold; 
		text-align: center;
		background-color: #303A33;
		padding: 5px;
		}		
	.sidemenu {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 100%;
		color: #877666;
		font-weight: bold; 
		text-align: center;
		background-color: #303A33;
		padding: 10px;
		}		

A.textnav:link { color: #303A33; text-decoration: none; font-family: Arial, Helvetica, sans-serif;
font-size: 100%; font-weight:bold;} 
A.textnav:visited { color: #303A33; text-decoration: none;font-weight:bold;} 
A.textnav:active { color: #303A33; text-decoration: none; font-weight:bold;}  
A.textnav:hover { color: #303A33; text-decoration: underline;font-weight:bold;} 

a.link { color: #303A33; text-decoration: none; font-family: Arial, Helvetica, sans-serif;
font-size: 100%; font-weight:bold;} 
a.visited { color: #303A33; text-decoration: none;font-weight:bold;} 
a.active { color: #303A33; text-decoration: none; font-weight:bold;}  
a.hover { color: #303A33; text-decoration: underline;font-weight:bold;} 

	.small {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 90%;
		color: #303A33;
		}
	.smallwhite {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 9px;
		color: #ffffff;
		}        

	.titleplain {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 130%;
		color: #303A33;
		font-weight: bold; 
		text-align: left;
		}        
	.titlesmall {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 14px;
		color: #303A33;
		font-weight: bold; 
		text-align: right;
		border-bottom:1px solid #877666;
		}	
	.titleverysmall {
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 10px;
		color: #303A33;
		font-weight: bold; 
		text-align: right;
		border-bottom:1px solid #877666;
		}        	
	.linkback {
		padding: 2px;
		text-align: right;
		font-family: Verdana, Arial, sans-serif; 
		font-style: normal;
		font-size: 9px;
		}
        

HR {Color: #303A33; border-bottom:1px solid #877666;}

#sidebox
{
position: absolute;
float: left;
width:224px;
border:3px double #fff;
background-color: #303A33;
z-index: 1;
margin-top: 10px;
top: 350px;
}

#sidemenu p { font-family: Arial, sans-serif; font-style: normal; font-size: 15px;; font-weight: 500; color:white; background-color: #303a32; height: 25px; text-align:center; margin: 5px 0px 5px 0px;}

#sidemenu a {display: block; font-size: 15px; font-family: Arial, sans-serif; font-style: normal; font-weight: 500;height: 20px; padding-top: 2px; text-align: center; color:#fff; text-decoration: none;  background-color: #303a32;}

#sidemenu a:hover { color: #fff; text-decoration:none; background-color: #303a32; font-size: 15px; background-image: url(../images/menu_01.gif);}

#sideboxbros
{
position: absolute;
float: left;
width:224px;
border:3px double #fff;
background-color: #303A33;
z-index: 1;
margin-top: 10px;
top: 600px;
}

#sidemenubros p { font-family: Arial, sans-serif; font-style: normal; font-size: 15px;; font-weight: 500; color:white; background-color: #303a32; height: 25px; text-align:center; margin: 5px 0px 5px 0px;}

#sidemenubros a {display: block; font-size: 15px; font-family: Arial, sans-serif; font-style: normal; font-weight: 500;height: 20px; padding-top: 2px; text-align: center; color:#fff; text-decoration: none;  background-color: #303a32;}

#sidemenubros a:hover { color: #fff; text-decoration:none; background-color: #303a32; font-size: 15px; background-image: url(../images/menu_01.gif);}

#nav{
	list-style:none;
	font-weight:bold;
   	margin-bottom:15px;
	/* Clear floats */
	float:left;
    border-style:solid;
    border-width:0px;
	position:relative;
	z-index:5;}
    
#nav li{
	float:left;
    margin-top: -14px;
	margin-right:10px;
	position:relative;}
    
#nav li a{
	display:block;
	padding:0px 10px 0px 0px;
	color:#fff;
	text-decoration:none;}
    
#nav li a:hover{
	color:#fff;}
    

/*--- DROPDOWN ---*/
#nav ul{
	background: #303a32; 
	list-style:none;
	position:absolute;
	left:-9999px; 
    top: -0px;
    padding-top:10px;
  }

  #nav ul li{
    border-style:solid;
    border-width:0px;
	float:none;
    font-weight:bold;
    margin-left:0px;
    margin-right:0px;
    margin-bottom: 10px;
    }
    
#nav ul li p { font-family: Arial, sans-serif; font-style: normal; font-size: 15px;; font-weight: 500; color:white; background-color: #303a32; height: 25px; text-align:center; margin: 5px 0px 5px 0px; width: 100%;}

#nav ul li a {display: block; font-size: 15px; font-family: Arial, sans-serif; font-style: normal; font-weight: 500;height: 20px; padding-top: 2px; text-align: center; color:#fff; text-decoration: none;  background-color: #303a32;}

#nav ul li a:hover { color: #fff; text-decoration:none;  background-color: #D9C391; font-size: 15px; background-image: url(../images/menu_01.gif);}



#nav ul a{
    padding:5px 0px 5px 0px;
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */}

#nav li:hover ul{ /* Display the dropdown on hover */
	left:0px; 
    position: absolute;/* Bring back on-screen when needed */
    padding-left: 0px;
    margin-left: 0px;}


table.simple {
	border-width: thin;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
    width: 100%;
}
table.simple th {
	border-width: thin;
	padding: 5px;
	border-style: solid;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}
table.simple td {
	border-width: thin;
	padding: 5px;
	border-style: solid;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}


 
